# Generated by Django 4.0.3 on 2023-03-04 18:12

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Users_App', '0004_reward_user_rewards'),
    ]

    operations = [
        migrations.AddField(
            model_name='reward',
            name='required_points',
            field=models.BigIntegerField(default=100),
        ),
    ]
